package com.casic.PgInterface.devTable.dto;

public class PgPipeLineTypeDto{

    private String pipeLineType;

    public String getPipeLineType() {
        return pipeLineType;
    }

    public void setPipeLineType(String pipeLineType) {
        this.pipeLineType = pipeLineType;
    }
}
